<?xml version="1.0"?>

<project name="postcompile-example">
    <target name="postcompile">
<!-- This ant target can be used to provide an extension to the standard build chain
     in build_common.xml. This target named "postcompile" will override a target in
     build_common that's basically empty and will allow you to specify actions here
     for optimizers, obfuscators, etc.

     When this target is called, compiled class files will be found in the ${WORKING_CLASSES_ROOT}
     directory. This target can do any processing necessary as long as it's output files ultimately
     wind up back in ${WORKING_CLASSES_ROOT}. When this target exits, the remaining tool chain will
     take the files in ${WORKING_CLASSES_ROOT} and process them into bundles or pdm jars or whatever.
-->

        <echo>Oh I'm an override and I'm O.K. </echo>
    </target>
</project>
